Downgrade requirements.
authorJuan A. Suarez Romero <jasuarez@igalia.com>
Mon, 14 Dec 2009 18:10:59 +0000 (19:10 +0100)
committerJuan A. Suarez Romero <jasuarez@igalia.com>
Mon, 14 Dec 2009 18:10:59 +0000 (19:10 +0100)
commitfd5869397937d18ee276b4c2e239bec1f1eb0b49
tree9c514e6423226c1e85e6a78836d2ff4d4bf8bc8c
parenta3d9b34bc854e70acf292ec04cefb9a660dfa2af
Downgrade requirements.

Some requirements (python-support and cdbs) have old versions in Diablo. Still,
they work fine.
debian/control